html, body {
    color:white;
    background-color: #21232A;
    font-family:"Arial, Helvetica, sans-serif";
    font-size: 1.3 rem;
    padding: 70px;
}

button {
    font-size: 1.3rem;
    padding:10px;
    margin-right: 10px;

}